#convoPane {
    -fx-background-color: #757575;
    -fx-background-radius: 5;
}

#nameText {
    -fx-font-size: 10;
    -fx-font-weight: bold;
}

#topicText {
    -fx-font-size: 11;
    -fx-font-weight: bold;
}